package cn.nhyw.gysgl.model;

import cn.base.bean.BaseBean;
//[产品型号管理]

public class NhywcpxhglBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String cpbh;//[产品编号]
	private String cplx;//[产品类型]
	private String cpmc;//[产品名称]
	private String cppp;//[产品品牌]
	private String cpxh;//[产品型号]
	private String sccj;//[生成厂家]
	private String sccjbh;//[生产厂家编号]
	private String gnjszb;//[功能技术指标]
	private String jcbg;//[检测报告]
	private String cgjg;//[采购价格]
	private String sbzp;//[设备照片]
	private String cpsm;//[产品说明]
	private String gysbh;//[供应商编号]
	private String gysmc;//[供应商名称]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setCpbh(String cpbh){
		this.cpbh = cpbh;
	}
	public String getCpbh(){
		return cpbh;
	}
	public void setCplx(String cplx){
		this.cplx = cplx;
	}
	public String getCplx(){
		return cplx;
	}
	public void setCpmc(String cpmc){
		this.cpmc = cpmc;
	}
	public String getCpmc(){
		return cpmc;
	}
	public void setCppp(String cppp){
		this.cppp = cppp;
	}
	public String getCppp(){
		return cppp;
	}
	public void setCpxh(String cpxh){
		this.cpxh = cpxh;
	}
	public String getCpxh(){
		return cpxh;
	}
	public void setSccj(String sccj){
		this.sccj = sccj;
	}
	public String getSccj(){
		return sccj;
	}
	public void setSccjbh(String sccjbh){
		this.sccjbh = sccjbh;
	}
	public String getSccjbh(){
		return sccjbh;
	}
	public void setGnjszb(String gnjszb){
		this.gnjszb = gnjszb;
	}
	public String getGnjszb(){
		return gnjszb;
	}
	public void setJcbg(String jcbg){
		this.jcbg = jcbg;
	}
	public String getJcbg(){
		return jcbg;
	}
	public void setCgjg(String cgjg){
		this.cgjg = cgjg;
	}
	public String getCgjg(){
		return cgjg;
	}
	public void setSbzp(String sbzp){
		this.sbzp = sbzp;
	}
	public String getSbzp(){
		return sbzp;
	}
	public void setCpsm(String cpsm){
		this.cpsm = cpsm;
	}
	public String getCpsm(){
		return cpsm;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}